{
	"version": "1.0.0",
	"configurations": [
		{
			"id": "li97ygt2jtpmox9f43v2yuy8w2zc9b",
			"name": "Ginseng Produção",
			"host": "comerciode188006.fluig.cloudtotvs.com.br",
			"ssl": true,
			"port": 443,
			"username": "andrey.cunha",
			"password": "eyJpdiI6IjU5MzE0NTNmZGEzYzY1OTg4NWM0MGRmMzNlM2QxZjU1Iiwic2FsdCI6ImYzODdiNjVkNjUwNDAzMjdjZjI1ZDFhM2I5ZDE5MGE1IiwidGV4dCI6ImIyNzQ4NWI1NTkwZjZjMzUwMjdiOTUzODVlMDExZTBiIn0=",
			"userCode": "andrey.cunha",
			"confirmExporting": false,
			"hasBrowser": false,
			"companyId": 1
		}
	]
}